items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/flawless_amber_gem
nbt.display.Name=regex:\u00A75\u2E15 \u00A75Flawless Amber Gemstone
nbt.display.Lore=regex:.*Click to view.*